:root{
    --brand: #FFC000;
    --dark: rgb(56, 54, 47);

    --jaune: #ffc000;
    --jaune1: #FFEDB7;
    --jauneBG: #fffcf5;
    --opale:#00AAAA;
    --opale1: #00EBE6;
    --rouge: #C00000;
    --rouge1: #FF3333;
    --orange: #e77700;
    --orange1: #F3A753;
    --vert: #18B215;
}

html {
    font-size: 16px;
    font-family: Ubuntu, sans-serif;
    color: var(--dark);
}

h1 {
    font-size: 1.6rem;
    margin: 0;
    font-weight: 600;
}

h3 {
   font-size: 1.2rem;
   font-weight: 600;
   color: var(--dark);
   margin: 0 0 0.8rem 0;
}

.h3--light {
    font-size: 1.5rem;
    font-weight: 100;
    font-style: italic;
 }

 p {
    margin-bottom: 0.5rem;
 }

 input {
    box-shadow: 0 0 20px 0 white;
    border: none;
    border-radius: 999px;
    box-shadow: 0 0 20px 0 white;
    margin: 0.4rem 0 0.4rem 0;
    height: 1.8rem;
    color: var(--dark);
    padding-left: 30px;
    font-size: 1rem;
 }
 
 input:hover {
    transform: scale(1.03, 1.03);
 }

 button {
    background-color: var(--dark);
    border: none;
    padding: 0.5rem 1rem;
    
    color: white;
    font-weight: 600;
    font-size: 1em;
    border-radius: 999px;
    box-shadow: 0 0 20px 0 white, 3px 3px 5px gray, inset 0 0 5px 0 black;
    transition: 300ms;
    
 }
 
 .submit {
    margin-top: 0.8rem;
 }

 .margin01 {
    margin-top: 0.6rem;
 }
 
 button:hover {
    background-color: var(--brand);
    color: var(--dark);
    transform: scale(1.02, 1.02)
 }

 footer {
    text-align: center;
    padding: 1rem 0 1rem 0;
 }
 
 .footer {
    color: white;
    font-weight: bold;
    margin-bottom: 0.8rem;
 }
 
 .--light {
    font-weight: 100;
 }

 .avatar {
    width: 60px;
    border: 1px solid white;
    border-radius: 999px;
    margin:1rem;
    background-color: white;
    box-shadow: 3px 3px 5px 0 gray;
 }



